petsc-3.7.7 2017-09-25
Report Typos and Errors

# SNESNASMGetDamping

Gets the update damping for NASM

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode SNESNASMGetDamping(SNES snes,PetscReal *dmp)

Not Collective

### Input Parameters

| SNES | - the SNES context
| dmp | - damping

### Keywords

SNES, NASM, damping

### See Also

SNESNASM, SNESNASMSetDamping()

Level:intermediate
Location:src/snes/impls/nasm/nasm.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages